/* new main 03 */
.new-main-page .item-tile-section-price {
    overflow: hidden;
}

.new-main-page .item-tile-section-price .tile-top-sticker {
    position: absolute;
    top: 0;
    right: 0;
    border-radius: 0 20px 0 30px;
    background: #51C987;
    font-size: 16px;
    line-height: 1.25;
    font-weight: 500;
    letter-spacing: -0.03em;
    color: #fff;
    z-index: 2;
    padding: 10px 10px 10px 1.9em;
    max-width: 100%;
    min-width: 9.125em;
}

.new-main-page .item-tile-section-price .tile-sticker.type-dark {
    background-color: #282828;
    color: #fff;
}

.new-main-page .item-tile-section-info.tile-text {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-pack: center;
    justify-content: center;
    border: 1px solid #425164;
    background: none;
}

.new-main-page .section-info-box.type-five {
    font-size: 0.94736842em;
}

.new-main-page .section-info-box.type-five .box-inner-wrap {
    overflow: hidden;
    background: #000;
}

.new-main-page .section-info-box.type-five .photo-bg-wrap {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

.new-main-page .section-info-box.type-five .photo-bg-wrap:after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: linear-gradient(180deg, rgba(40, 40, 40, 0) 0%, #282828 100%);
}

.new-main-page .section-info-box.type-five .info-wrap {
    font-size: 1.55555556em;
    line-height: 1.39285714;
    max-width: 18.28571429em;
}

.new-main-page .section-info-box.type-five .photos-inner-wrap {
    -ms-flex: 1;
    flex: 1;
    position: relative;
    z-index: 2;
}

.new-main-page .section-info-box.type-five .photos-inner-wrap:before {
    content: "";
    display: block;
    padding-bottom: 85%;
}

.new-main-page .section-info-box.type-five .photos-inner-wrap .photo-wrap {
    width: 20%;
    position: absolute;
    transform: translate(-50%, -50%);
}

.new-main-page .section-info-box.type-five .photos-inner-wrap .photo01 {
    width: 29.34%;
    top: 43%;
    left: 74%;
}

.new-main-page .section-info-box.type-five .photos-inner-wrap .photo01:before {
    content: "";
    display: block;
    aspect-ratio: 107/161;
    width: 56.6%;
    background: url(../img/new-third/line.svg) center no-repeat;
    background-size: 100% auto;
    position: absolute;
    top: 100%;
    left: 10%;
}

.new-main-page .section-info-box.type-five .photos-inner-wrap .photo02 {
    width: 31.05%;
    top: 82%;
    left: 47%;
}

.new-main-page .section-info-box.type-five .photos-inner-wrap .photo03 {
    width: 24.5%;
    top: 92%;
    left: 62%;
}

.new-main-page .section-info-box.type-five .button-tag {
    background: #622BFF;
    border-color: #622BFF;
    color: #fff;
}

.new-main-page .section-info-box.type-five .button-tag .button-ico {
    filter: brightness(0) invert(1);
}

.new-main-page .section-info-box.type-five .button-tag:hover {
    background-color: #733cff;
    border-color: #733cff;
    color: #fff;
}

.new-main-page .section-info-box.type-eight {
    font-size: 0.94736842em;
}

.new-main-page .section-info-box.type-eight .box-inner-wrap {
    background: linear-gradient(to right, #8a9bd2, #6e4ee0);
}

.new-main-page .section-info-box.type-eight .box-inner-wrap:before {
    content: "";
    display: block;
    aspect-ratio: 1737/1537;
    width: 130%;
    background: linear-gradient(180deg, rgba(98, 43, 255, 0.6) 0%, rgba(166, 228, 230, 0.54) 100%);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border-radius: 50%;
    min-width: 1200px;
}

.new-main-page .section-info-box.type-eight .info-wrap {
    font-size: 1.55555556em;
    line-height: 1.39285714;
    max-width: 22.5em;
}

.new-main-page .section-info-box.type-eight .photos-inner-wrap {
    -ms-flex: 1;
    flex: 1;
    position: relative;
    z-index: 2;
}

.new-main-page .section-info-box.type-eight .photos-inner-wrap:before {
    content: "";
    display: block;
    padding-bottom: 60%;
}

.new-main-page .section-info-box.type-eight .photo-wrap {
    position: absolute;
    transform: translate(-50%, -50%);
}

.new-main-page .section-info-box.type-eight .photo01 {
    width: 34.9%;
    top: 42%;
    left: 24%;
}

.new-main-page .section-info-box.type-eight .photo01:before {
    content: "";
    display: block;
    aspect-ratio: 1;
    width: 76.78%;
    background: url(../img/new-third/mx-line.svg) center no-repeat;
    background-size: 100% auto;
    position: absolute;
    left: 100%;
    top: 18%;
    margin-left: -20px;
}

.new-main-page .section-info-box.type-eight .photo02 {
    width: 43%;
    top: 39.4%;
    left: 68%;
    z-index: 2;
}

.new-main-page .section-info-box.type-eight .photo03 {
    width: 63.66%;
    top: 66.5%;
    left: 60%;
}

.new-main-page .section-info-box.type-eight .photo04 {
    width: 40.8%;
    top: 99%;
    left: 16%;
}

.new-main-page .section-info-box.type-eight .button-tag {
    background: #4D31BA;
    border-color: #4D31BA;
    color: #fff;
}

.new-main-page .section-info-box.type-eight .button-tag .button-ico {
    filter: brightness(0) invert(1);
}

.new-main-page .section-info-box.type-eight .button-tag:hover {
    color: #fff;
    background-color: #5e42cb;
    border-color: #5e42cb;
}

.new-main-page .section-info-box.type-eight .button-tag:hover .button-ico {
    filter: brightness(0) invert(1);
}

.new-main-page .section-info-box.type-seven {
    font-size: 0.94736842em;
}

.new-main-page .section-info-box.type-seven .info-wrap {
    font-size: 1.55555556em;
    line-height: 1.39285714;
    max-width: 20.71428571em;
}

.new-main-page .section-info-box.type-seven .box-inner-wrap {
    background: #000;
}

.new-main-page .section-info-box.type-seven .button-tag {
    background: #fff;
    border-color: #fff;
    color: #000;
}

.new-main-page .section-info-box.type-seven .button-tag:hover {
    color: #000;
    background-color: #F1EBFF;
    border-color: #F1EBFF;
}

.new-main-page .section-info-box.type-seven .button-tag:hover .button-ico {
    filter: none;
}

.new-main-page .section-info-box.type-six {
    font-size: 0.94736842em;
}

.new-main-page .section-info-box.type-six .box-inner-wrap {
    background: linear-gradient(to right, #71b4bb, #387a8d);
}

.new-main-page .section-info-box.type-six .box-inner-wrap:before {
    content: "";
    display: block;
    aspect-ratio: 1737/1537;
    width: 130%;
    background: linear-gradient(180deg, rgba(24, 81, 116, 0.48) 0%, rgba(166, 228, 230, 0.54) 100%);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border-radius: 50%;
    min-width: 1000px;
}

.new-main-page .section-info-box.type-six .info-wrap {
    font-size: 1.55555556em;
    line-height: 1.39285714;
    max-width: 20.71428571em;
}

.new-main-page .section-info-box.type-six .section-title {
    margin-bottom: 0.1em;
}

.new-main-page .section-info-box.type-six .photos-inner-wrap {
    -ms-flex: 1;
    flex: 1;
    position: relative;
    z-index: 2;
}

.new-main-page .section-info-box.type-six .photos-inner-wrap:before {
    content: "";
    display: block;
    padding-bottom: 80%;
}

.new-main-page .section-info-box.type-six .photo-wrap {
    position: absolute;
    transform: translate(-50%, -50%);
}

.new-main-page .section-info-box.type-six .photo01 {
    width: 74%;
    top: 30%;
    left: 50%;
    z-index: 2;
}

.new-main-page .section-info-box.type-six .photo02 {
    width: 71.1%;
    top: 71%;
    left: 60%;
    z-index: 2;
}

.new-main-page .section-info-box.type-six .photo03 {
    width: 310px;
    width: 31rem;
    transform: none;
    bottom: 0;
    left: 54%;
}

.new-main-page .section-info-box.type-six .button-tag {
    color: #fff;
    background-color: #488282;
    border-color: #488282;
}

.new-main-page .section-info-box.type-six .button-tag .button-ico {
    filter: brightness(0) invert(1);
}

.new-main-page .section-info-box.type-six .button-tag:hover {
    background-color: #599393;
    border-color: #599393;
}

.new-main-page .section-info-box.type-four {
    font-size: 0.94736842em;
}

.new-main-page .section-info-box.type-four .info-wrap {
    font-size: 1.55555556em;
    line-height: 1.39285714;
    max-width: 18.28571429em;
}

.new-main-page .section-info-box.type-four .tags-wrap {
    max-width: 400px;
}

.new-main-page .section-info-box.type-four .box-inner-wrap {
    overflow: hidden;
    background: linear-gradient(to right, #5525db, #32137e);
}

.new-main-page .section-info-box.type-four .box-inner-wrap:before {
    content: "";
    display: block;
    aspect-ratio: 1737/1537;
    width: 130%;
    background: linear-gradient(180deg, rgba(98, 43, 255, 0.3) 0%, rgba(98, 43, 255, 0.9) 100%);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border-radius: 50%;
}

.new-main-page .section-info-box.type-four .info-inner-wrap {
    position: relative;
    z-index: 3;
}

.new-main-page .section-info-box.type-four .scheme-inner-wrap {
    position: relative;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    aspect-ratio: 1;
    width: 50%;
}

.new-main-page .section-info-box.type-four .scheme-inner-wrap:before {
    content: "";
    display: block;
    padding-top: 100%;
    background: url(../img/new-third/sc-lines.svg) right center no-repeat;
    background-size: 79.6% auto;
    z-index: 2;
}

.new-main-page .section-info-box.type-four .scheme-inner-wrap:after {
    content: "";
    display: block;
    aspect-ratio: 1312/1358;
    background: url(../img/new-third/sc-rounds.png) center no-repeat;
    background-size: 100% auto;
    position: absolute;
    top: 50%;
    left: 35%;
    transform: translate(-50%, -50%);
    width: 130%;
    pointer-events: none;
}

.new-main-page .section-info-box.type-four .scheme-inner-wrap .elm-photo {
    aspect-ratio: 109/75;
    border-radius: 30px;
    box-shadow: 0 0 10px rgba(255, 255, 255, 0.4);
}

.new-main-page .section-info-box.type-four .scheme-inner-wrap .photo-button .elm-photo {
    box-shadow: none;
    aspect-ratio: inherit;
    border-radius: 0;
    height: auto;
}

.new-main-page .section-info-box.type-four .scheme-inner-wrap .photo-wrap {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 16.9%;
    transform: translate(-50%, -50%);
    z-index: 3;
}

.new-main-page .section-info-box.type-four .scheme-inner-wrap .photo-button {
    width: 26.55%;
    transform: translate(-24%, -50%);
}

.new-main-page .section-info-box.type-four .scheme-inner-wrap .photo01 {
    top: 12%;
    left: 34%;
}

.new-main-page .section-info-box.type-four .scheme-inner-wrap .photo02 {
    top: 30%;
    left: 50%;
}

.new-main-page .section-info-box.type-four .scheme-inner-wrap .photo03 {
    top: 50%;
    left: 30%;
}

.new-main-page .section-info-box.type-four .scheme-inner-wrap .photo04 {
    top: 69%;
    left: 50%;
}

.new-main-page .section-info-box.type-four .scheme-inner-wrap .photo05 {
    top: 87%;
    left: 34%;
}

.new-main-page .section-info-box.type-four .button-tag {
    color: #341383;
    background-color: #F1EBFF;
    border-color: #F1EBFF;
}

.new-main-page .section-info-box.type-four .button-tag:hover {
    color: #341383;
    background-color: #e0daee;
    border-color: #e0daee;
}

.new-main-page .section-info-box.type-four .button-tag:hover .button-ico {
    filter: none;
}

.new-main-page .section-lead-box .lead-photo {
    width: 30%;
    position: absolute;
    bottom: 30%;
    left: 5%;
    z-index: 2;
}

.new-main-page .section-lead-box .lead-photo img,
.new-main-page .section-lead-box .lead-photo svg {
    display: block;
    width: 100%;
}

.new-main-page .section-lead-box .photo02 {
    width: 30%;
    left: 42%;
    bottom: 8%;
}

.new-main-page .section-text-box.type-small .section-title {
    max-width: 26em;
}


.text-center,
.title-center {
    text-align: center
}

.title-box.text-center {
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    justify-content: center;
}

@media (max-width: 1199px) {
    .new-main-page .item-tile-section-price .tile-top-sticker {
        font-size: 14px;
    }
}

@media (max-width: 767px) {
    .new-main-page .section-info-box.type-eight .section-title {
        font-size: 34px;
    }

    .new-main-page .section-info-box.type-seven .box-inner-wrap {
        padding-bottom: 25px;
    }

    .new-main-page .section-info-box.type-seven .tags-wrap {
        margin-left: 0;
        margin-right: -20px;
    }

    .new-main-page .section-info-box.type-seven .section-title {
        font-size: 34px;
    }

    .new-main-page .section-info-box.type-six .section-title {
        font-size: 34px;
    }

    .new-main-page .section-info-box.type-five .box-inner-wrap {
        padding-bottom: 70px;
    }

    .new-main-page .section-info-box.type-five .photos-inner-wrap {
        margin-top: -100px;
    }

    .new-main-page .section-info-box.type-four .box-inner-wrap:before {
        width: 1000%;
    }

    .new-main-page .section-info-box.type-four .section-title {
        font-size: 34px;
    }

    .new-main-page .section-info-box.type-four .scheme-inner-wrap {
        width: 100%;
        max-width: 600px;
        margin: 0 auto;
        transform: rotate(90deg);
    }

    .new-main-page .section-info-box.type-four .scheme-inner-wrap .photo-wrap .elm-photo {
        transform: rotate(-90deg);
    }

    .new-main-page .section-info-box.type-four .scheme-inner-wrap .photo-button {
        transform: translate(0, -50%);
    }

    .new-main-page .section-lead-box .lead-photo {
        bottom: 20%;
    }

    .new-main-page .section-lead-box .photo02 {
        bottom: 20%;
        left: auto;
        right: 4%;
    }
}

@media (max-width: 479px) {
    .new-main-page .section-info-box.type-five .box-inner-wrap {
        padding-bottom: 30px;
    }

    .new-main-page .section-info-box.type-five .photos-inner-wrap {
        margin-top: -40px;
    }

    .new-main-page .section-lead-box .lead-photo {
        display: none;
    }
}

@media (min-width: 768px) {
    .new-main-page .section-info-box.type-eight .section-title {
        margin-left: 0;
        margin-right: -2em;
    }

    .new-main-page .section-info-box.type-eight .tags-wrap {
        max-width: 400px;
    }

    .new-main-page .section-info-box.type-eight .text-wrap {
        max-width: 32em;
        margin-bottom: 2em;
    }

    .new-main-page .section-info-box.type-seven .info-inner-wrap {
        width: 70%;
        min-width: 600px;
    }

    .new-main-page .section-info-box.type-seven .section-title {
        font-size: 3.88888889em;
    }

    .new-main-page .section-info-box.type-seven .tags-wrap {
        max-width: 400px;
    }

    .new-main-page .section-info-box.type-seven .text-wrap {
        max-width: 32em;
        margin-bottom: 2em;
    }

    .new-main-page .section-info-box.type-six .text-wrap {
        max-width: 30em;
    }

    .new-main-page .section-info-box.type-six .section-title {
        font-size: 3.88888889em;
    }

    .new-main-page .section-info-box.type-four .scheme-inner-wrap {
        margin-top: -4rem;
        margin-bottom: -4rem;
    }

    .new-main-page .section-lead-box.type-second .action-inner-wrap {
        padding-bottom: 30px;
        padding-left: 30px;
    }

    .new-main-page .section-lead-box.type-second .title-inner-wrap {
        padding-left: 30px;
    }
}

@media (min-width: 1024px) {
    .new-main-page .section-text-box.type-small {
        padding: 9rem 0;
    }

    .new-main-page .section-text-box.type-small .section-title {
        font-size: 4rem;
    }

    .new-main-page .section-lead-box.type-second .title-inner-wrap {
        padding: 4.3vw;
    }

    .new-main-page .section-lead-box.type-second .section-text {
        max-width: 20.45454545em;
    }

    .new-main-page .section-lead-box.type-second .action-inner-wrap {
        padding-left: 4.3vw;
    }
}

@media (min-width: 1200px) {
    .new-main-page .section-tiles-box .item-wrap.wrap-half {
        width: 50%;
    }

    .new-main-page .section-tiles-box .item-wrap.wrap-half .item-tile-section-info p {
        max-width: 100%;
    }
}

@media (min-width: 1440px) {
    .new-main-page .section-lead-box.type-second .title-inner-wrap {
        padding: 62px;
    }

    .new-main-page .section-lead-box.type-second .action-inner-wrap {
        padding-left: 62px;
    }
}

/* end new main 03 */




.new-main-page .btn.button-dark-border {
    background-color: transparent;
    border-color: #282828;
    color: #282828;
}

.new-main-page .btn.button-green {
    background-color: #51C987;
    border-color: #51C987;
    color: #282828;
}

.new-main-page .btn.button-green:hover {
    color: #282828;
    background-color: #82F4B5;
    border-color: #82F4B5;
}

.section-history-box {
    margin-bottom: 14rem;
}

.section-history-box .more-box {
    margin-left: auto;
    margin-right: auto;
    max-width: 1230px;
}

.section-history-box .slider-wrap {
    margin: 0 -45px;
}

.section-history-box .sl-wrap {
    padding: 63px 45px;
}

.section-history-box .swiper-slide-next .item-tile-section-history {
    transform: scale(1.25);
}

.section-history-box .swiper-slide-next .item-tile-section-history .tile-photo-wrap {
    width: 100%;
}

.item-tile-section-history .tile-photo img {
    display: block;
    width: auto;
    max-width: inherit;
    height: 100%;
    margin: 0 auto;
}

.section-history-box .item-tile-section-history {
    transition: all ease 0.5s;
}

.section-history-box .item-tile-section-history .tile-photo-wrap {
    transition: width ease 0.5s;
}

@media (min-width: 1024px) and (max-width: 1199px) {
    .section-history-box .slider-wrap {
        margin-left: -30px;
        margin-right: -30px;
    }

    .section-history-box .sl-wrap {
        padding-left: 30px;
        padding-right: 30px;
    }
}

.new-main-page .item-tile-section-history {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    position: relative;
    color: #282828;
    overflow: hidden;
    font-size: 22px;
    line-height: 1.45454545;
    letter-spacing: -0.01em;
    background: linear-gradient(135deg, #E0E6F2, #906FFA);
    border-radius: 40px;
    min-height: 100%;
}

.new-main-page .item-tile-section-history .tile-logo-wrap {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: justify;
    justify-content: space-between;
    min-height: 78px;
    padding-right: 10px;
    padding-left: 28px;
    margin-bottom: -10px;
    position: relative;
}

.new-main-page .item-tile-section-history .tile-info-wrap {
    padding-left: 28px;
    padding-right: 28px;
    -ms-flex: 1;
    flex: 1;
    margin-bottom: 15px;
    font-weight: 500;
}

.new-main-page .item-tile-section-history .tile-info-wrap b {
    font-weight: 800;
}

.new-main-page .item-tile-section-history .tile-photo-wrap {
    width: 140%;
}

.new-main-page .item-tile-section-history .tile-photo {
    height: 270px;
}


.new-main-page .item-tile-section-history .tile-logo img,
.new-main-page .item-tile-section-history .tile-logo svg {
    display: block;
    height: 100%;
    width: auto;
    margin: 0 auto 0 0;
}

.item-tile-section-history .tile-logo+.tile-logo {
    width: 78px;
    -ms-flex: 0 0 78px;
    flex: 0 0 78px;
    height: 78px;
    position: relative;
}

.item-tile-section-history .tile-logo+.tile-logo img {
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: auto;
    height: auto;
    margin: auto;
}

.new-main-page .item-tile-section-history {
    padding-top: 10px;
}

.new-main-page .item-tile-section-history .tile-info-wrap {
    font-weight: 600;
}

.new-main-page .item-tile-section-history .tile-photo {
    margin-top: -60px;
    height: 330px;
}

.section-history-box .swiper-horizontal>.swiper-pagination-bullets {
    display: none;
}

.section-history-box .btn.button-dark {
    background-color: #282828;
    border-color: #282828;
    color: #fff;
}

.section-history-box .btn.button-dark:hover {
    color: #282828;
    background-color: #fff;
    border-color: #282828;
}

@media (min-width: 1024px) {

    .section-history-box {
        margin-bottom: 14rem;
    }

    .section-history-box .slider-inner-wrap {
        padding: 0;
        max-width: 1210px;
        margin: 0 auto;
    }

    .section-history-box .more-box {
        margin-left: auto;
        margin-right: auto;
        max-width: 1230px;
        margin: 24px 0 0 0;
        text-align: center;
                margin-left: auto;
        margin-right: auto;
    }

    .section-history-box .more-box .btn {
        height: 8.2rem;
        width: 100%;
        padding: 0 15px;
        border-radius: 5rem;
        font-size: 2.5rem;
    }
}


@media (max-width: 600px) {
    .section-history-box .swiper-slide-next .item-tile-section-history {
        transform: scale(1);
    }

    .section-history-box .btn.button-dark {
        font-size: 18px;
        letter-spacing: -0.03em;
        font-weight: 600;
    }

    .section-history-box .sl-wrap {

        padding-bottom: 28px;
    }

    .section-history-box .slider-pagination.type-dotted {
        display: -ms-flexbox;
        display: flex;
        -ms-flex-pack: center;
        justify-content: center;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        gap: 12px;
        max-width: 100%;
        width: 100%;
        margin: 25px 0 0 0;
        border-radius: 0;
        background: none;
        height: auto;
        margin-top: 0;
    }

    .section-history-box .slider-pagination.type-dotted .swiper-pagination-bullet {
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 10px;
        height: 10px;
        border-radius: 50%;
        background: #E1E7F2 !important;
        border: none;
        padding: 0;
    }

    .section-history-box .slider-pagination.type-dotted .swiper-pagination-bullet.swiper-pagination-bullet-active {
        background: #A98BFF !important;
    }

    .section-history-box .item-tile-section-history .tile-info-wrap {

        padding-bottom: 50px;
    }

    .section-history-box .item-tile-section-history .tile-info-wrap b {
        display: block;
    }
}